<?xml version="1.0" encoding="windows-1251"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="math"
	ProjectGUID="{277D3B85-A4BD-4C5E-B6D2-2F1BD1F71897}"
	RootNamespace="math"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;_CRTDBG_MAP_ALLOC"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="math.hpp"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalLibraryDirectories=""
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB"
				RuntimeLibrary="2"
				FloatingPointModel="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderThrough=""
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalLibraryDirectories=""
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\box2.cpp"
				>
			</File>
			<File
				RelativePath=".\box3.cpp"
				>
			</File>
			<File
				RelativePath=".\color.cpp"
				>
			</File>
			<File
				RelativePath=".\easing.cpp"
				>
			</File>
			<File
				RelativePath=".\line.cpp"
				>
			</File>
			<File
				RelativePath=".\math.cpp"
				>
			</File>
			<File
				RelativePath=".\matrix.cpp"
				>
			</File>
			<File
				RelativePath=".\quaternion.cpp"
				>
			</File>
			<File
				RelativePath=".\triangle.cpp"
				>
			</File>
			<File
				RelativePath=".\vector2.cpp"
				>
			</File>
			<File
				RelativePath=".\vector3.cpp"
				>
			</File>
			<File
				RelativePath=".\vector4.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\affineparts.hpp"
				>
			</File>
			<File
				RelativePath=".\box2.hpp"
				>
			</File>
			<File
				RelativePath=".\box3.hpp"
				>
			</File>
			<File
				RelativePath=".\color.hpp"
				>
			</File>
			<File
				RelativePath=".\easing.hpp"
				>
			</File>
			<File
				RelativePath=".\line.hpp"
				>
			</File>
			<File
				RelativePath=".\macros.hpp"
				>
			</File>
			<File
				RelativePath=".\math.hpp"
				>
			</File>
			<File
				RelativePath=".\matrix.hpp"
				>
			</File>
			<File
				RelativePath=".\quaternion.hpp"
				>
			</File>
			<File
				RelativePath=".\triangle.hpp"
				>
			</File>
			<File
				RelativePath=".\vector.hpp"
				>
			</File>
			<File
				RelativePath=".\vector2.hpp"
				>
			</File>
			<File
				RelativePath=".\vector3.hpp"
				>
			</File>
			<File
				RelativePath=".\vector4.hpp"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
